import time

from netforce.model import Model, fields, get_model

class AccountInvoice(Model):
    _inherit="account.invoice"
    _fields={
        'clinic_expense_id': fields.Many2One("clinic.hd.case.expense","Expense"),
        'department_id': fields.Many2One("clinic.department","Department",search=True),
        'patient_partner_id': fields.Many2One("partner","Patient",search=True),
    }
    

AccountInvoice.register()
